.sidebar_pos_left aside {
  order: 1; }
  .sidebar_pos_left aside .aside-artcle {
    padding: 0 0 0 0; }
    @media (min-width: 746px) {
      .sidebar_pos_left aside .aside-artcle {
        padding: 0 3.5rem 0 0; } }
.sidebar_pos_left .sb-content {
  order: 2; }

.sidebar_pos_right aside {
  order: 2; }
  .sidebar_pos_right aside .aside-artcle {
    padding: 0 0 0 0; }
    @media (min-width: 746px) {
      .sidebar_pos_right aside .aside-artcle {
        padding: 0 0 0 3.5rem; } }
.sidebar_pos_right .sb-content {
  order: 1; }

@media (max-width: 745px) {
  .mod_sb_pos_Below aside {
    order: 2;
    padding-top: 0px; }
    .mod_sb_pos_Below aside .aside-artcle {
      padding: 0; }
  .mod_sb_pos_Below .sb-content {
    order: 1; }
  .mod_sb_pos_Above aside {
    order: 1;
    padding-bottom: 0px; }
    .mod_sb_pos_Above aside .aside-artcle {
      padding: 0; }
  .mod_sb_pos_Above .sb-content {
    order: 2; } }

.SBNarrow aside, .SBNarrow .sb-content, .SBWide aside, .SBWide .sb-content, .SBExtraWide aside, .SBExtraWide .sb-content {
  width: 100%; }

@media (min-width: 746px) {
  .SBNarrow aside {
    width: 20%; }
  .SBNarrow .sb-content {
    width: 80%; }
  .SBWide aside {
    width: 30%; }
  .SBWide .sb-content {
    width: 70%; }
  .SBExtraWide aside {
    width: 40%; }
  .SBExtraWide .sb-content {
    width: 60%; } }

#sidebarWrap {
  position: -webkit-sticky;
  position: sticky;
  top: 120px; }
  @media (min-width: 1024px) {
    #sidebarWrap {
      top: calc(100px + 7rem); } }
  #sidebarWrap .splide__pagination {
    bottom: -2.5rem; }
    #sidebarWrap .splide__pagination button {
      width: 25px; }
  #sidebarWrap .ContentWidget figure .plyr {
    height: auto !important; }

body.SilverStripe\\Blog\\Model\\BlogPost #sidebarWrap {
  top: 90px; }
  @media (min-width: 1024px) {
    body.SilverStripe\\Blog\\Model\\BlogPost #sidebarWrap {
      top: 195px; } }
